### Property

# GtkSource View:show-line-numbers

#### Declaration

    property show-line-numbers: gboolean [ read, write ]

#### Description [src]

Whether to display line numbers.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_source_view_get_show_line_numbers()`
Setter method | `gtk_source_view_set_show_line_numbers()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no